<?php

if ($_G['pa_count'] < 1) {

    odz_error('parameters_error', -112);

}



$fid = isset($_GET['fid']) ? (int)$_GET['fid'] : '';

if (!$fid) {

    odz_error('parameters_error');

}

$forum_fields = C::t('forum_forumfield')->fetch_all_by_fid($fid);

if (!isset($forum_fields[$fid])) {

    odz_error('forum_nonexistence');

}



$result['description'] = empty($forum_fields[$fid]['description']) ? odz_lang('no_forum_description') : $forum_fields[$fid]['description'];



unset($forum_fields);

odz_result($result);

?>